@font-face {
  font-family: 'icons-custom';
  src:  url('fonts/icons-custom.eot?l261fu');
  src:  url('fonts/icons-custom.eot?l261fu#iefix') format('embedded-opentype'),
    url('fonts/icons-custom.ttf?l261fu') format('truetype'),
    url('fonts/icons-custom.woff?l261fu') format('woff'),
    url('fonts/icons-custom.svg?l261fu#icons-custom') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons-custom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-phone1:before {
  content: "\e942";
}
.ci-search:before {
  content: "\e986";
}
.ci-list:before {
  content: "\e9bb";
}
.ci-grid:before {
  content: "\ea70";
}
.ci-youtube:before {
  content: "\ea9d";
}
.ci-facebook .path1:before {
  content: "\e902";
  color: rgb(60, 91, 155);
}
.ci-facebook .path2:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ci-tick:before {
  content: "\e907";
}
.ci-finance:before {
  content: "\e900";
}
.ci-paper:before {
  content: "\e901";
}
.ci-star:before {
  content: "\e903";
}
.ci-warranty:before {
  content: "\e904";
}
.ci-workshop:before {
  content: "\e905";
}
.ci-clock:before {
  content: "\e800";
}
.ci-contact:before {
  content: "\e801";
}
.ci-locate:before {
  content: "\e802";
}
.ci-phone-outline:before {
  content: "\e803";
}
